ExPASy Home page | Site Map | Search ExPASy | Contact us | PROSITE

Mirror sites: | Australia | Canada | Taiwan

# PROSITE: PDOC00424 (documentation)

    {PDOC00424}
    {PS00488; PAL_HISTIDASE}
    {BEGIN}
    **********************************************************
    * Phenylalanine and histidine ammonia-lyases active site *
    **********************************************************

    Phenylalanine ammonia-lyase (EC 4.3.1.5) (PAL) is  a  key  enzyme of plant and
    fungi  phenylpropanoid  metabolism  which is involved in the biosynthesis of a
    wide  variety  of secondary metabolites such  as  flavanoids,   furanocoumarin
    phytoalexins and  cell  wall  components.  These compounds have many important
    roles in plants during normal growth and in responses to environmental stress.
    PAL catalyzes  the  removal  of  an  ammonia  group from phenylalanine to form
    trans-cinnamate.

    Histidine ammonia-lyase (EC 4.3.1.3) (histidase)  catalyzes  the first step in
    histidine degradation, the removal of  an  ammonia  group  from  histidine  to
    produce urocanic acid.

    The two types of enzymes are functionally and  structurally related [1].  They
    are the only enzymes  which are known to have the modified amino acid dehydro-
    alanine (DHA) in their active site. A serine residue has been shown [2,3,4] to
    be the  precursor  of  this  essential electrophilic moiety. The region around
    this active  site  residue  is  well  conserved and can be used as a signature
    pattern.

    -Consensus pattern: G-[STG]-[LIVM]-[STG]-[AC]-S-G-[DH]-L-x-P-L-[SA]-x(2)-[SA]
                        [S is the active site residue]
    -Sequences known to belong to this class detected by the pattern: ALL.
    -Other sequence(s) detected in SWISS-PROT: NONE.
    -Last update: November 1995 / Pattern and text revised.

    [ 1] Taylor R.G., Lambert M.A., Sexsmith E., Sadler S.J., Ray P.N.,
         Mahuran D.J., McInnes R.R.
         J. Biol. Chem. 265:18192-18199(1990).
    [ 2] Langer M., Reck G., Reed J., Retey J.
         Biochemistry 33:6462-6467(1994).
    [ 3] Schuster B., Retey J.
         FEBS Lett. 349:252-254(1994).
    [ 4] Taylor R.G., McInnes R.R.
         J. Biol. Chem. 269:27473-27477(1994).

    +----------------------------------------------------------------------------+
    | This PROSITE entry  is copyright  by the Swiss Institute of Bioinformatics |
    | (SIB).  There are no restrictions on its use by non-profit institutions as |
    | long as its  content  is  in  no  way  modified  and this statement is not |
    | removed. Usage by and for commercial entities requires a license agreement |
    | (See http://www.isb-sib.ch/announce/ or email to license@isb-sib.ch).      |
    +----------------------------------------------------------------------------+
    {END}

ExPASy Home page | Site Map | Search ExPASy | Contact us | PROSITE

Mirror sites: | Australia | Canada | Taiwan